@charset "utf-8";

/*Reset */
*{
	margin:0em;
	padding:0em;
}

img{
	border:none;
	outline:none;
}

/*Necesario para formatear correctamente HTML5 en todos los navegadores */
article,aside, details, figcaption,figure, footer, header, hgroup, menu, nav, section{
	display:block;
}


#contenedor{

	background-color:#FFFFFF;
	width:989px;
	margin:25px auto;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	padding:10px;
}

#contenidos{
	width:959px;
	margin:auto;
}

body{
	font-family:century gothic;
	text-align:justify;
	font-size:16px;
	color:#5d5b5b;
	background: #d9dad9 url("imagenes/fondo.jpg") repeat-x;

}

#cabecera{
	width:100%;
	height:191px;
	background-color:#ab2f33;
}

#logotipo{
	width:990px;
	margin:auto;
	padding:15px 0;
}

#galeria{
	height:400px;
	margin-bottom:15px;
}

#columna-izquierda{
	float:left;
	width: 670px;
}

#columna-derecha{
	float:right;
	width: 250px;
}

#pie{
	text-align:center;
	border-top:4px solid #ab2f33;
	margin-top:35px;

}

#direccion{
	width:990px;
	padding-top:15px;
	font-size:12px;
}



/*menu*/

#menu{
	padding:20px 0;
	clear:both;
	width:990px;
	height:55px;
	margin:auto;
	background:url("imagenes/fondo-menu.png") no-repeat;
}

#menu a{
	height:17px;
	color:#5d5b5b;
	text-decoration:none;
	padding:10px 0.5em;
}

#menu ul{
	margin-left: 15px;
}

#menu a:hover{
	height:20px;
	color:#000000;
	text-decoration:none;
	background-color:#d9dad9;

}

#menu li{
	display:inline;
	list-style: none;
	position:relative;
	font-size:14px;
	padding:8px;
}


/*** CONTACTO ****/


#formulario-centrado{
	margin:30px 0 0 10px;
	float:left;
}

#formulario{
	position:relative;
	padding:10px 0 0 7px;

}

#formulario input{
	width:200px;
	margin:10px 0;
	padding:2px;
	border:1px solid #B02029;
	position:relative;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4;
	-ms-border-radius:4;
}

textarea{
	width:300px;
	padding:5px;
	margin-top:11px;
	border:1px solid #B02029;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4;
	-ms-border-radius:4;

}

#datos_pesonales{
	width:200px;
	margin-right:90px;
}

#asuntoymensaje{
	width:300px;
}

#asuntoymensaje input[type="text"] {
	width:300px;
}

#formulario label{
	padding-right:5px;
	margin:10px 0;
}

#formulario input[type="submit"], #formulario input[type="reset"] {
	width:70px;
	padding:2px;
	margin-top:25px;
}

iframe{
	margin-top:10px;
}

#mapa{
	clear:both;
}

/*FORMULARIO DOMINGO */

#formulario{
	float:left;
	width:400px;
}

#imagen-contacto{
	float:right;
}

#contacto td input, #contacto textarea {
    background: #DDDEE0;
    border: 1px solid #AA413D;
    font-weight: bold;
    width: 300px;
    margin:10px 0;
}

#contacto{
    border:3px double #CDCED0;
    margin:10px;
    padding:18px;
}

#contacto td.ch {
    padding-right: 4px;
}

#contacto #correcto {
    background: #EEFFEE;
    border: 1px solid #99CC99;
    display: none;
    font-weight: bold;
    text-align: center;
}

#contacto #incorrecto {
    background: #FFEEEE;
    border: 1px solid #CC9999;
    display: none;
    font-weight: bold;
    text-align: center;
}

#contacto input[type="submit"]{
	width:70px;
	margin:15px 0 0 200px;
	padding:3px;

}

/*otrasreglas*/

.alineacion_vertical{
	vertical-align:middle;
}

.centrado{
	margin:auto;
}

.limpiar{
	clear:both;
}

.flotar_derecha{
	float:right;
}

/*imagenes*/
.padding_imagenes_derecha{
	padding:0 0 6px 12px;
}

.margen-superior{
	margin-top:10px;
}



/*textos*/

.negrita{
	font-weight:bold;
}

.rojo{
	color:#c30a1d;
}

p{
	padding:7px 0 7px 0;
}

li{
	padding:10px;
	list-style: none;
}

a{
	color:#ab2f33;
}

br{
	padding:10px;
}

.localizacion{
	font-size:13px;
}



